Skip to Content
avatar image
Former Member

SAPGUI Help

Hello,

I'm trying to upgrade my sapgui to 640 patch 20. At the moment we are at 640 patch 18, I need to upgrade to try and rectify a visual bug. I SAPSweep my machine, reboot and try and run the installation from the SAP software disk and download the patch level and add it via SapAdmin.exe.

My problem is every time the installation works and I go to my status bar to hopefully see if the upgrade level is at patch level 20, its still at patch level 18!!

I'm going very glum as I don't know what to do next. It seems to be holding patch level 18 somewhere and I'm not sure where??

Any advice would be appreciated

Regards

Steve

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Mar 23, 2007 at 02:07 PM

    Make sure that you download the guisetup patch as well as the gui patch. They are in the same section on service.sap.com. Also you should probably go to the very latest patch level, it is 23 or 24

    Regards,

    Rich HEilman

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Thanks for the information Rich, that seems to of done the trick.

      Do you know any way to apply the setup file to the SapAdmin.exe, as when you apply the patch through the tool it will only try and apply the patch level and there is no option to apply the setup file??

  • avatar image
    Former Member
    Apr 17, 2007 at 03:43 AM

    I am the end user of Sapgui 640, recently i facing the problem when logon onto in. Below was the error message.

    connection to host 10.1.30.83, service sapdp52 timed out.

    Component: NI(network interface)

    Release: 640

    version: 37

    Module: nixxi_r.cpp

    Line: 1067

    Method: NiPConnect

    Retrun code: -12

    Counter: 1

    Appreciate of yr advice.

    Add comment
    10|10000 characters needed characters exceeded